uuid: fad3edf3-7fd7-4e69-a450-d2492b0af24c
langcode: en
status: true
dependencies: {  }
id: crop_speakers_type_150x150
label: 'Crop speakers type 150x150'
description: ''
aspect_ratio: ''
soft_limit_width: 150
soft_limit_height: 150
hard_limit_width: 150
hard_limit_height: 150
